
@media only screen and (max-width: 1560px) {
	section.bless {margin-top: 50px;}
	.askbar{ top: -415px;}
}



@media only screen and (max-width: 1000px) {
	.askbar{ top: -366px;}

}
@media only screen and (max-width: 1000px) {
	.regionbox, .code_block { padding: 20px;}
}

@media only screen and (max-width: 980px) {
	header .socmed {display: none;}
	footer .socmed {display: block;}
	.socmed {width: 100%;  position:relative; top: 0px;  }
	.toplinks { right: 18px;}
	.abtus{right: 290px;}
	.cntctus{right: 180px;}

	a.linkable{
		height: auto;
	}
}

@media only screen and (max-width: 900px) {
	.homebox {width: 100%;height: 0; padding-bottom: 51.82%}


}

@media only screen and (max-width: 800px) {
	.taft_label-wrapper {width: 33%;}
	.taft_formElement-wrapper {width: 66%;}
	.regionbox, .code_block {width: 100%; padding: 10px; border: none; border-top: solid 1px #898c8d; float: none; min-height: initial;}
	.silverbar { padding: 10px 0;}
	h1, .blog_title, .content_blog_header, .category_name, .podcast_list_header, .blog_year {font-size: 36px; }
}

@media only screen and (max-width: 725px) {
	.col4 {width: 48%; margin: 0 1% 10px 1%; }
	.headerbar { top: -104px;}
	header { height: 104px;}
	.bannerless_banner { height: 104px;}
	.toplinks {display: none;}
	.locbutton {position: absolute; right: 205px; bottom: 10px;  font-size: 22px; background-color: #fdbf57; width: 44px; height:44px; padding: 6px 0 0 1px; border-radius: 3px; display: block;}
	.phonebutton{display: block; position: absolute; top: 10px; right: 54px; font-size: 18px;}
	.locbutton:hover {background-color: #00213f; color: white;}
	a.homelink{top: 10px;}
	.homebox {height: 0; padding-bottom: 66%}
	.askbar{top: 0px; clear: both;  padding-top: 89px;width: 100%; margin: 30px 0 20px 0 }

	.askbox {position: absolute; top: 0px; right: 0px; width: 100%;  font-size: 15px; z-index: 1001; }
	#askbutton{ width: 100%; position: relative;  }
	.askform {width: 100%; height: 500px;  display: none;  position: relative;padding: 20px;}

	.askbox .header { width: 85%; position: absolute; top: 30px; right: 5%; }

	.askbox .fa{position: absolute; top: 45px; left: 0px; text-align: left;  z-index: 90; width: 20px; text-align: center; border: solid 0px yellow}

	.askbox img { right: 0px; }
	askbox .large {font-size: 22px; letter-spacing: 1px; font-weight: 600; position: relative; float: left; padding: 5px 10px 5px  0 }
	.tenpix {font-size: 13px; }
	.askbox .fa{left: 10px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);}
	.askbox .fa.upsidedown{-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
	.askbox .ceo br {display: none; }
	.askbox hr.first {clear: both;}



	.askform form {width: 100%;position: relative }
	.askform .taft_label-wrapper {clear: both; width: 33%;}
	.askform .taft_formElement-wrapper {width: 66%; }
	.askform .fb_required_fields {position: relative; top: -15px; left: -10px}



}

@media only screen and (max-width: 600px) {
	.col4, .col3, .col2 {width: 96%; margin: 0 2% 10px 2%; }
}

@media only screen and (max-width: 500px) {
	.taft_label-wrapper, .taft_formElement-wrapper {width: 100%; min-height: auto;padding: 0 0px 10px 0;}
	.askform .taft_label-wrapper {clear: both; width: 25%;}
	.askform .taft_formElement-wrapper {width: 75%; }

	/*.taft_formElement-wrapper {margin-bottom: 10px;}*/
	.mobi {display: block;}
	.full {display: none;}
	.images {float: none; margin: 0 auto; text-align: center}
	.images img {margin: 0 5px;}
	.text{float: none; padding: 10px 0; width: 100%; text-align: center;}
	.sideslider table {width: 510px; }
	.sideslider { overflow: scroll;overflow-y: hidden; -ms-overflow-y: hidden;}

	a.homelink{top: 10px; left: 20px;}
	.headerbar { height: 138px; top: -138px;}
	header { height: 138px; width: 100%}
	.bannerless_banner{height: 138px;}
	.locbutton {right: 0; left: 45%; bottom: 0px; width: 15%; height:34px; padding: 2px 0 0 1px; border-radius: 0;border-right: solid 1px white;  }
	.phonebutton{ top: auto; bottom: 0px; right: auto; bottom: 0px;background-color: #fdbf57; width: 45%; height: 34px; border-right: solid 1px white; padding-top: 4px;}
	.phonebutton:hover {background-color: #00213f; color: white;}
	a.homelink{top: 10px;}
	h1, .blog_title, .content_blog_header, .category_name, .podcast_list_header, .blog_year {font-size: 28px; }
	.homebox { padding-bottom: 100%}

}

@media only screen and (max-width: 440px) {

	.askform .taft_label-wrapper, .askform .taft_formElement-wrapper {width: 100%; padding: 0 0px 0px 15px;}
	.taft_formElement-wrapper {margin-bottom: 10px;}
	.askform input, .askform textarea {width: 100%;}
	.askform input.fbPhoneprt{width: 40px;}
	.askform { height: 600px; }
	.askbox .header { width: 75%;  right: auto; left: 40px; }
	.askform div.no-sortable {padding: 0 20px;}
	section.home, section.home article {width: 100%;}
	.homebox {-webkit-box-shadow: 0px 0px 0px 0 rgba(0,0,0,0); box-shadow: 0px 0px 0px 0 rgba(0,0,0,0); }





}

@media only screen and (max-width: 400px) {
	.regions_rates_table_row1, .regions_rates_table_row2, .regions_rates_table_effectivedate, .regions_rates_table_fields, .ncua, .ehl, .bottomlinks, .toplinks { font-size: 14px;}
	div#KJECalculatorScreenSize {position: relative; left: -15px;}
	FORM.webform textarea {width:164px; padding: 0;  margin: 0;}
	FORM.webform input, form table#cms_switchkit_table input{max-width: 100px; }
	FORM.webform TR TD {width: 100px; }

	.askbox .large {font-size: 16px; padding: 0px 10px 0px 0; margin: -2px 0 }
	.askbox .ceo {font-size: 14px; padding: 0;}
	.askbox .ceo br {display: inline;}
	.askbox hr.first {margin: 2px 0}


}
